
Lookup Editor - Feature #1543

Allow filtering on enabled/disable KV store lookups

10/24/2016 07:17 AM - Luke Murphey

Status: Closed Start date: 10/24/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.5.0   

Description

History

#1 - 10/24/2016 07:21 AM - Luke Murphey

Could just have a checkbox for hide disabled.

#2 - 11/05/2016 05:00 AM - Luke Murphey

- Target version changed from Plus_1 to 2.5.0

#3 - 11/05/2016 05:37 PM - Luke Murphey

Todos:

Change language from remove to enable/disable

Change refresh of list at end of enablement to include a message

Consider hiding the dropdown for disabled KV lookups if none exist

#4 - 11/05/2016 05:54 PM - Luke Murphey

- % Done changed from 0 to 70

#5 - 11/05/2016 05:56 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 70 to 100
